CREATE OR REPLACE VIEW postgrad_funding_subview AS 
 SELECT mm_postgraduate_studentship_funding_source.id, mm_postgraduate_studentship_funding_source.postgraduate_studentship_id, mm_postgraduate_studentship_funding_source.funding_type_id, mm_postgraduate_studentship_funding_source.funding_source_id, mm_postgraduate_studentship_funding_source.percentage, mm_postgraduate_studentship_funding_source.start_date, mm_postgraduate_studentship_funding_source.end_date
   FROM mm_postgraduate_studentship_funding_source
  ORDER BY mm_postgraduate_studentship_funding_source.end_date DESC;

ALTER TABLE postgrad_funding_subview
  OWNER TO sjt71;
GRANT ALL ON TABLE postgrad_funding_subview TO sjt71;
GRANT SELECT ON TABLE postgrad_funding_subview TO public;
GRANT SELECT ON TABLE postgrad_funding_subview TO student_management_ro;

